## rust-transpose 0.2.2

=== debian/changelog ===
rust-transpose (0.2.2-1) unstable; urgency=medium

  * Package transpose 0.2.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Sep 2024 13:05:37 +0200
