=== debian/control ===
Source: rust-transpose
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1-dev <!nocheck>,
 librust-strength-reduce-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transpose]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transpose
X-Cargo-Crate: transpose
Rules-Requires-Root: no

Package: librust-transpose-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1-dev,
 librust-strength-reduce-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-transpose+default-dev (= ${binary:Version}),
 librust-transpose-0-dev (= ${binary:Version}),
 librust-transpose-0+default-dev (= ${binary:Version}),
 librust-transpose-0.2-dev (= ${binary:Version}),
 librust-transpose-0.2+default-dev (= ${binary:Version}),
 librust-transpose-0.2.2-dev (= ${binary:Version}),
 librust-transpose-0.2.2+default-dev (= ${binary:Version})
Description: Utility for transposing multi-dimensional data - Rust source code
 Source code for Debianized Rust crate "transpose"
