=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test transpose 0.2.2 --all-targets --all-features
Features: test-name=rust-transpose:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test transpose 0.2.2 --all-targets
Features: test-name=librust-transpose-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test transpose 0.2.2 --all-targets --no-default-features
Features: test-name=librust-transpose-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
