## rust-transpose 0.2.3

=== debian/changelog ===
rust-transpose (0.2.3-1) unstable; urgency=medium

  * Package transpose 0.2.3 from crates.io using debcargo 2.7.8
    (Closes: #1110260)

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 13 Aug 2025 16:06:51 +0000
