=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-num-integer-0.1-dev <!nocheck>,
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transpose]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transpose
+Homepage: https://github.com/ejmahler/transpose
 X-Cargo-Crate: transpose
 Rules-Requires-Root: no
 
@@ -30,7 +31,7 @@
  librust-transpose-0+default-dev (= ${binary:Version}),
  librust-transpose-0.2-dev (= ${binary:Version}),
  librust-transpose-0.2+default-dev (= ${binary:Version}),
- librust-transpose-0.2.2-dev (= ${binary:Version}),
- librust-transpose-0.2.2+default-dev (= ${binary:Version})
+ librust-transpose-0.2.3-dev (= ${binary:Version}),
+ librust-transpose-0.2.3+default-dev (= ${binary:Version})
 Description: Utility for transposing multi-dimensional data - Rust source code
  Source code for Debianized Rust crate "transpose"
